<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://en.xen.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ASidebox%2Fstyles.css</id>
	<title>Template:Sidebox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://en.xen.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ASidebox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://en.xen.wiki/index.php?title=Template:Sidebox/styles.css&amp;action=history"/>
	<updated>2026-06-19T07:30:32Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://en.xen.wiki/index.php?title=Template:Sidebox/styles.css&amp;diff=198833&amp;oldid=prev</id>
		<title>ArrowHead294 at 13:18, 6 June 2025</title>
		<link rel="alternate" type="text/html" href="https://en.xen.wiki/index.php?title=Template:Sidebox/styles.css&amp;diff=198833&amp;oldid=prev"/>
		<updated>2025-06-06T13:18:14Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 13:18, 6 June 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l10&quot;&gt;Line 10:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 10:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-size: 16px;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	font-size: 16px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	margin: 0 0 4px 4px;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	margin: 0 0 4px 4px;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	width: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;272px&lt;/del&gt;;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	width: &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;238px&lt;/ins&gt;;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>ArrowHead294</name></author>
	</entry>
	<entry>
		<id>https://en.xen.wiki/index.php?title=Template:Sidebox/styles.css&amp;diff=198832&amp;oldid=prev</id>
		<title>ArrowHead294: Styling</title>
		<link rel="alternate" type="text/html" href="https://en.xen.wiki/index.php?title=Template:Sidebox/styles.css&amp;diff=198832&amp;oldid=prev"/>
		<updated>2025-06-06T13:18:03Z</updated>

		<summary type="html">&lt;p&gt;Styling&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;div.sidebox&lt;br /&gt;
{&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	clear: right;&lt;br /&gt;
	color: #202122;&lt;br /&gt;
	float: right;&lt;br /&gt;
	font-size: 16px;&lt;br /&gt;
	margin: 0 0 4px 4px;&lt;br /&gt;
	width: 272px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebox-image&lt;br /&gt;
{&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	margin: 0.125em 0em 0.125em 0.792em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebox-text&lt;br /&gt;
{&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	font-size: 0.88em;&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	padding: 0.22em 0.22em 0.22em 0.792em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sidebox-text &amp;gt; ul&lt;br /&gt;
{&lt;br /&gt;
	margin-left: 1.2em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>ArrowHead294</name></author>
	</entry>
</feed>